Bug 9746 - Local user can go into single mode only with shutdown now...
Summary: Local user can go into single mode only with shutdown now...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-24 12:20 UTC by PeS
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 14:55:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description PeS 2000-02-24 12:20:16 UTC
I have noticed, that local user on RH 6.1 can gain root privileges only
with the simple command shutdown now. After he types his own password, the
shutdown goes into rl 1 (swingle mode). I think, that the shutdown should
go into rl 0 (halt) or at least rl 6.

Comment 1 Marek 'PAVUK' Antozi 2000-02-25 14:13:59 UTC
see error 8127 ...

Comment 2 Preston Brown 2000-02-28 22:24:59 UTC
this can be configured locally, and we consider it a feature, not an option.  If
your computers are in a lab-like setting, this can be easily adjusted.

Comment 3 PeS 2000-02-28 22:47:59 UTC
Hmms, ok, where can i find some addition info about such "features"? Is this
only in regular manual, so I must buy boxed RH?? Now I disabled all except root
in/etc/pam.d/shutdown file, so only root can reboot, and if something goes
wrong, the ctrl+alt+del will work as _reboot_. And me sorry for calling this bug
and for reporting reported thing...


Note You need to log in before you can comment on or make changes to this bug.